Adobe schließt Sicherheitslücke im Flash Player

09. Jan. 2013 06:00 Uhr - sw

Adobe hat den Flash Player in der Version 11.5.502.146 (16,9 MB, mehrsprachig) veröffentlicht. Diese schließt eine als gefährlich eingestufte Sicherheitslücke, die Angreifern das Einschleusen und Ausführen von Schadcode ermöglicht. Der Flash Player 11.5.502.146 setzt Mac OS X 10.6 oder neuer voraus. Die neue Version ist auch über die in der Software integrierte Aktualisierungsfunktion erhältlich (siehe Systemeinstellungen). Das kostenlose Plug-in ermöglicht die Wiedergabe und Nutzung von Flash-Inhalten und -Anwendungen in Web-Browsern.

Kommentare

Seit dem Update funktioniert mein Click to Flash nicht mehr!

makeup

Der Flash Player hat sich eh in absehbarer Zeit erledigt. HTML 5, J Player etc. sind aktuelle Techniken:)